prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: efisec
Description: UEFI Security Features
Version: 39
Libs: -L${libdir} -lefivar -lefisec
Libs.private: -ldl
Cflags: -I${includedir}/efivar
